@charset "UTF-8";

/* CSS Document */
.chosen-container-single a.chosen-single {
	 /*background: rgba(78,82,43,0.8);*/
}
.chosen-container-single a.chosen-single:hover {
    background: rgba(78,82,43,0.4);
}
.chosen-container .chosen-drop{
	background: rgba(78,82,43,0.9);
	
}
.chosen-container-single.chosen-container-active .chosen-single {
    background: rgba(78,82,43,0.9);
}
label.customRC span {
	background: rgba(78,82,43,0.8) url(../images/check.png) center center no-repeat;
	border: 1px solid rgba(208,208,171,0.8);
	background-size: 0 0;
}
.agegate-overlay h1 {
	 font-family: "Bourbon";
}
.ageGateContainer p {
    color: #fff4d5;
}
textarea.form-control {
	display:block;
}

.review {
    width: 364px;
    position: absolute;
    bottom: -26%;
    left: 60%;
}
.review p{
	font-size: 18px;
	line-height: 24px;
}
.recipeDetailIns {
	background: none;
}
dl dt{
	border-right: 3px solid #8b2332;
}
